libqxp::Arrow Struct Reference

`#include <QXPTypes.h>`

## Public Member Functions
| Arrow (const std::string &d, const std::string &vbox="0 0 10 10", double s=3)

## Public Attributes
const std::string | path
const std::string | viewbox
const double | scale

## Constructor & Destructor Documentation

## ◆ Arrow()

libqxp::Arrow::Arrow | ( | const std::string & | d,
|  | const std::string & | vbox = "0 0 10 10",
|  | double | s = 3 )
| inline explicit

## Member Data Documentation

## ◆ path

const std::string libqxp::Arrow::path

Referenced by Arrow().

## ◆ scale

const double libqxp::Arrow::scale

Referenced by Arrow().

## ◆ viewbox

const std::string libqxp::Arrow::viewbox

Referenced by Arrow().

The documentation for this struct was generated from the following file:

- QXPTypes.h